function status = mdsclose()
% function to mdsclose on remote server ONLY
% Basil P. DUVAL, Oct 1998

stat  = mdsipmex('TreeClose()');
if nargout > 0, status = stat;end % Avoid implicit return argument
